
/*Sart Upper Bar*/

.upper-bar{

	background-color: #08526d;
	color: #fff;
	padding: 5px;
	
}

.upper-bar span{
    
    margin-right: 5px;
}
.svg-inline--fa.fa-w-16 {
    width: 15px;
}

.upper-bar{
    
    color: #bfc6c9;
}

.upper-bar .get-quote {
    
    display: inline-block;
    border: 1px solid #ec1c23;
    padding: 2px 10px;
    margin-left: 10px;
}

/* End  Upper Bar */


/* Start NavBar */

.navbar-brand span:first-child{
    
    color: #08526d;
    font-weight: bold;
}

.navbar-brand span:last-child{
    
    color: #ec1c23;
}

.navbar .nav-link{
    
    font-size: 16px;
    text-transform: uppercase;
    margin-left: 5px;
    color: #08526d !important;
}

.navbar-nav .active>.nav-link{
    
    color: #ec1c23 !important;
}
/* Start Slider */

.slider .carousel-item{

   background-size: cover;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
    
}


.slider{
    
    background-color: #ddd;
}


.slider .carousel-inner{
    
        display: flex;
    align-items: center;
    justify-content: left;
    
}

.slider .carousel-inner h1{
    
    position: absolute;
    color: #fff;
    z-index: 3;
    font-size: 65px;
    max-width: 800px;
    line-height: 1.5;
    left: 100px;
}

.slider .carousel-inner h1 span{
    
    
    background-color: #ec1c23;
    display: inline-block;
    padding: 2px 10px;
    =
}

.slider .carousel-inner .overlay{
    
    position: absolute;
    width: 100% ;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .6);
    z-index: 2;
}

.slider .carousel-one{

background-image: url(../img/slides/01.jpg);
    
}



.slider .carousel-indicators li{
    
    height: 8px;
    
}

/* End Slider */

/* Start features */
.features {
    
    padding: 50px 0;
    
} 

.features .icon {
    
    background-color: #ed1d24 ;
    color: #fff;
    padding: 12px;
    margin-bottom: 10px;
 
}

.features h3 {
    
    color: #08526d;
    font-size: 22px;
}

.features p {
    
    color: #989898;
    margin-bottom: 40px;

}
/* End features */

/* Start Over View */

.overview {
    
    padding: 100px 0;
    background-color: #f0f5f7;
    
}

 .overview h2  {
    
    text-transform: uppercase;
     font-size: 50px;
     font-weight: bold;
     margin-bottom: 25px;
    
 }

 .overview p  {
    
    line-height: 2;
    font-size: 15px;
     width: 80%;
     margin: 0 auto 15px;
     color: #989898;
     
 }

 .overview h4  {
    
     letter-spacing: 2;
     font-weight: normal;
     color: #acacac;
     margin-bottom: 30px;

 }

 .overview button {
    
     background-color: #ed1d24;
     color: #fff;
     padding: 5px 30px;
     font-size: 20px;
     font-weight: bold;
     border: 1px solid #ed1d24;
     cursor: pointer;
     
    
 }
/* End Over View */

/* Start  Featured work*/ 

.featured-work{
    
    padding: 100px 0;

    
}

.featured-work h2  {
    

     font-size: 50px;
     font-weight: bold;
     margin-bottom: 20px;
    
 }

.featured-work p  {
    
    line-height: 1.6;
    font-size: 15px;
     width: 80%;
     margin: 0 auto 15px;
     color: #989898;
     
 }

.featured-work ul {
    
    margin-top: 40px;
}

.featured-work ul li {
    
    color: #08526d;
    border: 2px solid #08526d;
    padding: 10px 20px;
    margin-left: 10px;
    margin-bottom: 10px;
    -weblit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    
}

.featured-work ul li.active,
.featured-work ul li:hover

{
    
    background-color: #ec1c23;
    border: 2px solid #ec1c23;
    color: #fff;
    cursor: pointer;
    
    
}

.featured-work .shuffle-images{
    
    margin-top: 50px;
    
}



 .row .col-sm{
    
    padding: 0;
}

 .row img{
    
    width: 100%;
}
/* End  Featured work*/ 

/* start latest post*/ 

.latest-post{
    
    padding: 0 0 100px;
    margin-top: 50px;

}

.latest-post h2  {
    

     font-size: 50px;
     font-weight: bold;
     margin-bottom: 20px;
    
 }

.latest-post .section-description  {
    
    line-height: 1.6;
    font-size: 15px;
     width: 80%;
     margin: 0 auto 45px;
     color: #989898;
     
 }

.latest-post p {
    
    line-height: 1.6;
    font-size: 15px;
     margin: 0 auto 15px;
     color: #989898;
     
    
}

.latest-post .card {
    
    margin-bottom: 10px;
}

.price-table .card-body{
    
    padding: 0;
    
}

.latest-post .card .card-title {
    
    font-size: 17px;
    line-height: 1.4;
    color: #08526d;
   
}

.latest-post .card .card-text{
    
    margin-bottom: 10px;
    color: #787878;
    
}


.latest-post .card .card-link {
    
  color: #ed1d24;
    font-weight: bold;
    
}

/*End latest post*/ 

/* start price table*/ 
.price-table {        

    background-color: #f7f7f7;
    padding: 100px 0 100px;
    
}

.price-table h2  {
    
     font-size: 50px;
     font-weight: bold;
     margin-bottom: 20px;
    
 }

.price-table .card {
    
    margin-bottom: 10px;
}


.price-table .card .card-title {
    
    font-size: 25px;
    line-height: 1.4;
    color: #08526d;
     margin-top: 40px;
}

.price-table .card .card-text{
    
  margin-top: 30px 0 10px;
  margin-bottom: 5px;
  color: #08526d;
  padding: 10px;
  background-color:#f7f7f7;
  font-size: 30px;
  font-weight: bold;
  
    
}

.price-table .card .card-text span{
    
    font-size: 15px;
    text-transform: uppercase;
}

.price-table .list-group-item{
    
    border: none;
    
}


.price-table .card .card-link {
    
    background-color:#ed1d24;
    font-weight: bold;
    display:inline-block;
    padding: 10px 15px;
    margin-bottom: 30px;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 15px;
    border-radius: 5px;
    
    
    
}
.price-table .card.corporate .card-body{
    
    position: relative;
    top: -25px  ;
}

 .price-table .corporate .card-link  {
    
    background-color: #08526d !important;

     
}

.price-table .card.corporate .card-text {
    
    color: #fff;
    background-color: #ed1d24;
}
/* End price table*/

/* Start Ehy Choose Us */
 
.choose-us .row img{
    
    max-width: 100%;
    
}

.choose-us .col-6 {
    
    padding: 0;
}

.choose-us .col-6:last-child {
    
    background-color: #08526d;
    color: #fff;


}

.choose-us .h1{
    
    margin: 35px;
}

.choose-us p{
    
    margin: 35px;
    line-height: 2;
    font-size: 16px;
}

.choose-us .read-more{
    
    display: inline-block;
    padding: 7px 20px;
    margin: 0px 0px 0px 35px;
    background-color: #ed1d24;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
   
}
/* End why Choose Us  */

/* sTART sTATS  */

.stats {
    
    padding: 100px 0;
    color: #08526d;
}

.stats .number {
    
    display: block;
    font-size: 50px;
    font-weight: bold;
     
    
}

.stats p{
    
    color: #ed1d24;
    font-size: 18px;
  
    
}
/* End sTATS  */


/* start Contact Us */

.contact-us {
    
    padding: 50px 0;
    background-color: #ed1d24;
    color:#fff;
    font-size: 23px;
    height: 204px;
}

.contact-us p{
    
    margin: 0;
    
}


.contact-us a{
    
    color: #fff;
    border: 2px solid #fff;
    padding: 6px 15px 8px;
    text-transform: uppercase;
    text-decoration: none;
        
    
}



.contact-us .col-md-6,
.contact-us .col-md-6:last-child{
    
    margin-top: 40px;
}
/* End Contact Us */

/* start footer*/


.footer{
    
    padding: 100px 0;
    
}

.footer .site-info h2{
    
    font-size: 50px;
    margin-bottom: 35px;
}

.footer .site-info p {
    
    line-height: 1.8;
    color: #727272;
    
}

.footer .site-info a {
    
    
    color: #08526d;
    font-size: 15px;
    font-weight: bold;
}


.svg-inline--fa.fa-w-10 {
    width: 13px;
    padding: 2px;
    border: 1px solid #000;
    border-radius: 30%;
    margin-right: 5px;
    background-color: #08526d;
    color: #fff;
    height: 14px;
}


.footer .site-info h2 span:first-of-type{
    
    color: #08526d;
    font-weight: bold;
}

.footer .site-info h2 span:last-of-type{
    
    color: #ec1c23;
}

.footer .helpfull-links h2,
.footer .contact h2{
    
    font-size: 22px;
    color: #08526d;
    margin-bottom: 68px;
    
}

.footer .contact ul li {
    
    
    margin-bottom: 25px;
}



.copyright{
    
    border-top: 1px solid #c0c0c0;
    padding: 20px;
    
}


.copyright ul{
    
    margin: 0;
}
.copyright ul li{
    
     display: inline-block;
    margin-top: -2px;
    margin-left: 25px;
    cursor: pointer;
    font-size: 20px;
}

/* end footer*/

























